ManifestFileVersion: 0
CRC: 894901486
Hashes:
  AssetFileHash:
    serializedVersion: 2
    Hash: e612b1ff5d3f5c64d9ce2c6ae2123ea5
  TypeTreeHash:
    serializedVersion: 2
    Hash: c21d61fe394c58399df3c6fb5c7c99b3
HashAppended: 0
ClassTypes:
- Class: 28
  Script: {instanceID: 0}
- Class: 213
  Script: {instanceID: 0}
SerializeReferenceClassIdentifiers: []
Assets:
- Assets/App/AssetBundleDatas/lang/ja/ui/mg_char_select/minigame_Ateam.png
- Assets/App/AssetBundleDatas/lang/ja/ui/mg_char_select/minigame_player1.png
- Assets/App/AssetBundleDatas/lang/ja/ui/mg_char_select/minigame_player3.png
- Assets/App/AssetBundleDatas/lang/ja/ui/mg_char_select/minigame_player4select.png
- Assets/App/AssetBundleDatas/lang/ja/ui/mg_char_select/minigame_player3select.png
- Assets/App/AssetBundleDatas/lang/ja/ui/mg_char_select/minigame_player1select.png
- Assets/App/AssetBundleDatas/lang/ja/ui/mg_char_select/UIminigameselectbnLang.png
- Assets/App/AssetBundleDatas/lang/ja/ui/mg_char_select/minigame_charaselectkeep.png
- Assets/App/AssetBundleDatas/lang/ja/ui/mg_char_select/minigame_Bteam.png
- Assets/App/AssetBundleDatas/lang/ja/ui/mg_char_select/minigame_player2select.png
- Assets/App/AssetBundleDatas/lang/ja/ui/mg_char_select/UIminigameselectbnLangdiactive.png
- Assets/App/AssetBundleDatas/lang/ja/ui/mg_char_select/minigame_player2.png
- Assets/App/AssetBundleDatas/lang/ja/ui/mg_char_select/minigame_player4.png
Dependencies: []
